unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ComCtrls, ToolWin, ExtCtrls, ImgList, StdCtrls, Menus;

type
  TForm1 = class(TForm)
    ImageList1: TImageList;
    CoolBar1: TCoolBar;
    ToolBar2: TToolBar;
    ToolButton4: TToolButton;
    ToolButton5: TToolButton;
    ToolButton6: TToolButton;
    ToolBar1: TToolBar;
    ToolButton1: TToolButton;
    ToolButton2: TToolButton;
    ToolButton3: TToolButton;
    Label1: TLabel;
    MainMenu1: TMainMenu;
    aaa1: TMenuItem;
    bbb1: TMenuItem;
    ccc1: TMenuItem;
    ddd1: TMenuItem;
    eee1: TMenuItem;
    hhh1: TMenuItem;
    PopupMenu1: TPopupMenu;
    czerwony1: TMenuItem;
    zielony1: TMenuItem;
    ty1: TMenuItem;
    procedure bbb1Click(Sender: TObject);
    procedure ToolButton4Click(Sender: TObject);
    procedure czerwony1Click(Sender: TObject);
    procedure zielony1Click(Sender: TObject);
    procedure ty1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.bbb1Click(Sender: TObject);
begin
  Label1.Caption:='polecenie Czytaj tekstowy';
end;

procedure TForm1.czerwony1Click(Sender: TObject);
begin
  Color:=clRed;
end;

procedure TForm1.ToolButton4Click(Sender: TObject);
begin
Label1.caption:='adsad';
end;

procedure TForm1.ty1Click(Sender: TObject);
begin
   Color:=clYellow;
end;

procedure TForm1.zielony1Click(Sender: TObject);
begin
   Color:=clGreen;
end;

end.
